Bug 296811 - Need to add pci ids for Chelsio 10G NIC
Need to add pci ids for Chelsio 10G NIC
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 14:56 EDT by Ken Reilly
Modified: 2011-12-21 06:20 EST (History)
7 users (show)

See Also:
Fixed In Version: RHEA-2007-0524
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:59:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Graner 2007-09-19 14:56:42 EDT
See bz: 252243
Comment 2 David Cantrell 2007-09-19 15:39:29 EDT
--- hwdata-0.209/pci.ids.cxgb3  2007-09-19 07:12:28.000000000 -0400
+++ hwdata-0.209/pci.ids        2007-09-19 15:32:36.000000000 -0400
@@ -9171,6 +9171,7 @@
 1425  Chelsio Communications Inc
        000b  T210 Protocol Engine
        000c  T204 Protocol Engine
+       0022  10GbE Ethernet Adapter
        0030  T310 10GbE Single Port Protocol Engine Ethernet Adapter
        0031  T320 10GbE Dual Port Protocol Engine Ethernet Adapter
        0032  T302 1GbE Dual Port Protocol Engine Ethernet adapter
Comment 5 Larry Troan 2007-09-19 16:09:43 EDT
Divy, one of the PCI.IDs in comment #2 needs to be sent to
pciids.sourceforge.net as soon as possible:

From pciids.sourceforge.net:
> Vendor 1425: Chelsio Communications Inc
> ID	Name
> 000b	T210 Protocol Engine
> 000c	T204 Protocol Engine
> 0030	T310 10GbE Single Port Protocol Engine Ethernet Adapter
> 0031	T320 10GbE Dual Port Protocol Engine Ethernet Adapter
> 0032	T302 1GbE Dual Port Protocol Engine Ethernet adapter
> 0033	T304 1GbE Quad Port Protocol Engine Ethernet adapter

Missing 
0022  10GbE Ethernet Adapter

Required for 5.1 PCIID refresh later this month.
Comment 6 Karsten Hopp 2007-09-20 04:46:19 EDT
I've submitted the 0022 ID to pciids.sourceforge.net so that it doesn't get lost
at the next update. Please check and change the description if necessary.
Comment 7 Itaru Kitayama 2007-09-20 06:44:46 EDT
Karsten,
Thanks for submitting the pci id, I've just seen it as "to be approved"
state.

Itaru
Comment 11 Red Hat Bugzilla 2007-10-23 11:25:34 EDT
User pgraner@redhat.com's account has been closed
Comment 12 errata-xmlrpc 2007-11-07 12:59:16 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0524.html

Note You need to log in before you can comment on or make changes to this bug.